package math.matrix;

public class Matrix01 {
    public static void main(String[] args) {
        Matrix matrix = new Matrix(3, 3);
        matrix.setToValue(0);
        matrix.printToConsole();
    }
}
